/**
 * Retrieve dictionary
 */
export declare function getDictionary(): Record<string, string>;
/**
 * Retrieve dictionary
 */
export declare function setDictionary(updated: Record<string, string>): void;
/**
 * You didn't see anything 👀
 */
export declare function clearStorage(): Promise<void>;
